Status: Verified Start date: 26 September 2013
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 0%
Category: HTML5 client Estimated time: 1.00 hour
Target version: Psychotest 1 Spent time: 1.00 hour
Description

Obrazovka, která umožní přihlásit se pod svým jménem, zkratkou, nebo přezdívkou - nevyžaduje heslo. Každý testovaný bude mít
jinou přezdívku.
Obrazovka nabídne jen testy pro tohoto testovaného - pokud je jenom jeden test, pak přímo test nastartuje
Po skončení testu si může prohlédnout výsledky, které vyplnil, nebo jen statistické údaje, kolik toho už zvládl - dobré vymyslet nějakou
drobnou odměnu na nějakém brainstormingu.

History
#1 - 27 September 2013 16:15 - Tomáš Kulhánek
- Estimated time set to 1.00

#2 - 27 September 2013 16:15 - Tomáš Kulhánek
- Assignee changed from Martin Tribula to Tomáš Kulhánek

#3 - 27 September 2013 16:36 - Tomáš Kulhánek

rozdělen editor a test na 2 stránky
http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm - Pouze výběr testu a provedení
http://physiome.lf1.cuni.cz/psychoacoustictest/psychotesteditor.htm - Výběr, editor, test, výsledky

#4 - 27 September 2013 17:01 - Tomáš Kulhánek
- Status changed from New to Resolved

#5 - 23 June 2014 15:35 - Martin Tribula
- Status changed from Resolved to Verified
